how to upgrade PHP to 5.2.5?

Discussion in 'HOWTO-Related Questions' started by dealspiggy, Mar 22, 2008.

  1. dealspiggy

    dealspiggy New Member

    I downloaed the PHP 5.2.5 RPM package from this post by Jason.

    However, when I type in #yum upgrade php-5.2.5-jason.2.src.rpm, it first processes dependency. The result shows an error saying:

    I then tried yum install freetds-devel, it showed 'parsing,.....nothing to do'. I am wondering how to fix this dependency problem.

    I am now using CentOS 5 with PHP 5.1.6, MySQL5 and Apache, trying to upgrade my PHP to 5.2.5.

    You help is greatly appreciated
  2. falko

    falko Super Moderator ISPConfig Developer

    rpm- ivh
    Afterwards you must build new RPMS from this source RPM.

Share This Page